A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowWrapper Class
ButterflowWrapper Methods
Run Method
Run Method (String)
Run Method (OptionsConfiguration)

# ButterflowWrapper Run Method (OptionsConfiguration)

Runs butterflow with the given optionsConfiguration.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public void Run(
    	OptionsConfiguration optionsConfiguration
    )

#### Parameters

optionsConfiguration
  Type: butterflow_ui
  OptionsConfiguration
  The options configuration.

See Also

#### Reference

ButterflowWrapper Class
Run Overload
butterflow_ui Namespace